[Options]

[Sounds]

// Звук - Тумблер
TOGGLE_SOUND
{
        soundFile = "switch_large.wav";
        Volume    = -1000;
        Reset     = true;
}

// Звук - Вентилятор
FAN_SOUND
{
        soundFile = "vent.wav";
        Volume    = -1000;
        Reset     = false;
}


// Звук - звонок при горящем табло "Проверь стабилизатор"
ZVONOK_STABILIZATOR
{
        soundFile = "zvonok.wav";
        Volume    = -50;
        Reset     = false;
	channel	  = 0;
}

// Звук - звонок при горящем табло "Превышения крена"
ZVONOK_KREN30_LEFT
{
        soundFile = "zvonok.wav";
        Volume    = -50;
        Reset     = false;
	channel	  = 0;
}

// Звук - звонок при горящем табло "Превышения крена"
ZVONOK_KREN30_RIGHT
{
        soundFile = "zvonok.wav";
        Volume    = -50;
        Reset     = false;
	channel	  = 0;
}

// Звук - звонок при горящем табло "Превышения крена"
ZVONOK_KREN15_LEFT
{
        soundFile = "zvonok.wav";
        Volume    = -50;
        Reset     = false;
	channel	  = 0;
}

// Звук - звонок при горящем табло "Превышения крена"
ZVONOK_KREN15_RIGHT
{
        soundFile = "zvonok.wav";
        Volume    = -50;
        Reset     = false;
	channel	  = 0;
}

// Звук - звонок при горящей индикации "Превышение угла атаки"
ZVONOK_ANGLE_ATTACK
{
        soundFile = "zvonok.wav";
        Volume    = -50;
        Reset     = false;
	channel	  = 0;
}

// Звук - звонок при горящей индикации "Закрылки убраны"
ZVONOK_ZAKRILKI
{
        soundFile = "zvonok.wav";
        Volume    = -50;
        Reset     = false;
	channel	  = 0;
}

// Звук - звонок при превышении приборной скорости 600 км/ч
ZVONOK_SKOROST_INDICATORNAYA
{
        soundFile = "zvonok.wav";
        Volume    = -50;
        Reset     = false;
	channel	  = 0;
}

// Звук - звонок при превышении допустимой перегрузки
ZVONOK_PEREGRUZKA
{
        soundFile = "zvonok.wav";
        Volume    = -50;
        Reset     = false;
	channel	  = 0;
}

// Звук - звонок при скорости MAXA 0.77
ZVONOK_OVERSPEED
{
        soundFile = "zvonok.wav";
        Volume    = -50;
        Reset     = false;
	channel	  = 0;
}

// Звук - ВСУ
APU_SOUND
{
        soundFile = "APU.wav";
        Volume    = -500;
        Reset     = false;
}

// Звук - работа стеклоочистителей
DVORNIKI_SOUND
{
        soundFile = "Dvornik_slow.wav";
        Volume    = -1000;
        Reset     = false;
}

// Звук - сирена при застопоренных рулях и установки РУД более 75%
ZVONOK_STOPORENIE_RULEI
{
        soundFile = "zvonok.wav";
        Volume    = -50;
        Reset     = false;
	channel	  = 0;
}

// Звук - сирена при включенном АЗС механизма стопорения и установки РУД более 75%
ZVONOK_AZS_STOPORENIE_RULEI
{
        soundFile = "zvonok.wav";
        Volume    = -50;
        Reset     = false;
	channel	  = 0;
}
